"""add from_name to email settings

Revision ID: 0006_email_from_name
Revises: 0005_target_owners
Create Date: 2026-02-12
"""

from alembic import op
import sqlalchemy as sa


revision = "0006_email_from_name"
down_revision = "0005_target_owners"
branch_labels = None
depends_on = None


def upgrade() -> None:
    op.add_column("email_notification_settings", sa.Column("from_name", sa.String(length=255), nullable=True))


def downgrade() -> None:
    op.drop_column("email_notification_settings", "from_name")
